@charset "UTF-8";

.pon_footer {
   height: 10.5vw;
   display: flex;
   justify-content: space-evenly;
   margin-bottom: 3vw;
   background-image: url("https://ikkyosai.com/committee/57/ponkichi/img/bg-img_star.png");
   background-repeat: repeat;
}

.copyright {
   color: white;
   font-size: 1em;
   text-align: center;
   margin: auto 0;
   vertical-align: middle;
   padding-left: 7vw;
   font-family: 'Yomogi', cursive !important;
}

.dummy_da_pon{
   width: 3vw;
}

.dummy_da_pon_2{
   width: 7vw;
}

.dummy_da_pon_1{
   width: 7vw;
}

.logo_honsai{
   width: 11vw;
   margin-right: 20px;
}

.mr_pon_white{
   width: 9vw;
   vertical-align: middle;
   margin-right: 20px;
}

/*.footer_ponpon{
   width: 8vw;
}*/

.footer_ponpon_a{
   margin: auto 0;
}

.footer_ponpon_a_p{
   color: white;
   margin: auto 0;
   text-decoration: none;
   font-family: 'Yomogi', cursive !important;
}

.ponponponnon{
   text-decoration: underline;
}



@media screen and (min-width:1024px) {
    /*レスポンシブ用*/
.logo_honsai{
   width: 8vw;
   margin-right: 0;
}

.mr_pon_white{
   width: 6vw;
   margin-right: 0;
}

.dummy_da_pon_1{
   width: 10vw;
}

}
    